#!/bin/bash
. ./setup-java-home.sh
if [ "$1" = '' ] 
	then
		keystorefile=mykeystore.jks
	else
		keystorefile=$1
fi
echo Using keystore at ${keystorefile} ...
${JAVA_HOME}/bin/keytool -list -keystore ${keystorefile} -storepass changeit -v

